/* CSS Document */
/* CSS Document */ 
body {font-size: 20px;margin:20px;}
body {background-image: url("grafika//beton.jpg"); background-attachment: fixed}

table {cellspacing:5px;}

a:link      {color: blue}
a:visited   {color: darkblue}
a:active    {color: red}
a:hover     {color: red; text-decoration: underline;}

.text p     {font-weight: bold; font-size: 20px;margin:20px;text-indent:50px;}  
.text h1    {font-style: italic;font-size:40;margin:10px;}
.text h2    {font-style: italic;color:navy;font-size:30;margin:20px;}
.text h3    {font-size:125%;margin:40px;}

p    {font-weight: bold; font-size: 20px;margin:20px;text-indent:50px;}  
h1   {font-style: italic;font-size:40;margin:10px;}
h2   {font-style: italic;color:navy;font-size:30;margin:20px;}
h3   {font-size:125%;margin:40px;}


.stin img     {-webkit-box-shadow:20px 10px 40px #000; -moz-box-shadow:20px 10px 40px #000; box-shadow:10px 5px 30px #000;margin:15px;}
.rohy img     {-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;margin:10px; margin:10px;}
.rotace img {-moz-transform:rotate(-10deg);-webkit-transform:rotate(-10deg); margin:10px;}
.dohromady img    {-webkit-box-shadow:10px 5px 20px #000; -moz-box-shadow:10px 5px 20px #000; box-shadow:10px 5px 20px #000;-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; margin:10px;}


#nav{
  font-family:Helvetica, Arial, Verdana, sans-serif;
  width:150px;   /*šířka rámečku*/
  margin-bottom:50px;    /* dolni okraj*/
  }
#nav li a{
	color:black;            /* barva písma odkazu*/
	font-size:30px;        /* velikost písma odkazu*/
	font-weight:bold;
	padding:20px;         /* okraj - místo kolem odkazu*/
	display:block;        /* nejsou přes sebe*/
	text-decoration:none;  /* odkaz není podtržený*/
	background:#34ad4a;
	
	text-shadow:2px 2px 2px black; /* stín textu*/
	background:-webkit-gradient(linear, left top, left bottom, from(black), to(white));  /* přechod barev políčka od shora dolů*/
	-webkit-transition: -webkit-transform 0.1s ease-in; /* rychlost zvětšení */
}
#nav li:first-of-type a{
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius:10px;            /* horní levý rádius celého pole */
	border-top-right-radius:10px;           /* horní pravý rádius celého pole */
}
#nav li:last-of-type a{
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;        /* dolní levý rádius celého pole */
	border-bottom-right-radius:10px;       /* dolní pravý rádius celého pole */
}
#nav li a:hover{
	background:#0079ac;

	text-shadow:3px 3px 3px red;    /* stín aktivního odkazu */
	background:-webkit-gradient(linear, left top, left bottom, from(red), to(yellow));   /* přechod barev aktivního políčka od shora dolů*/
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-moz-box-shadow:0 0 5px #666;
	-webkit-box-shadow:0 0 5px #666;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:10px;
}



.bunka{
  font-family:Helvetica, Arial, Verdana, sans-serif;
  width:200px;   /*šířka rámečku*/
  margin-bottom:50px;    /* dolni okraj*/
  text-align:center;
  }

.bunka a{
	color:black;            /* barva písma odkazu*/
	font-size:26px;        /* velikost písma odkazu*/
	font-weight:bold;
	padding:15px;         /* okraj - místo kolem odkazu*/
	display:block;        /* nejsou přes sebe*/
	text-decoration:none;  /* odkaz není podtržený*/
	background:#34ad4a;
	
	text-shadow:1px 4px 4px #444444; /* stín textu*/
	background:-webkit-gradient(linear, left top, left bottom, from(black), to(white));  /* přechod barev políčka od shora dolů*/
	-webkit-transition: -webkit-transform 0.3s ease-in; /* rychlost zvětšení */
}

.bunka:first-of-type a{
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius:10px;            /* horní levý rádius celého pole */
	border-top-right-radius:10px;           /* horní pravý rádius celého pole */
}

.bunka:last-of-type a{
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;        /* dolní levý rádius celého pole */
	border-bottom-right-radius:10px;       /* dolní pravý rádius celého pole */
}
.bunka a:hover{
	background:#0079ac;

	text-shadow:3px 3px 3px #888888;    /* stín aktivního odkazu */
	background:-webkit-gradient(linear, left top, left bottom, from(white), to(black));   /* přechod barev aktivního políčka od shora dolů*/
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow:0 0 10px #333;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:10px;
}

.aktivni_menu  table  {width: 96%; margin-left: 2%; border-width: 2px;}
.aktivni_menu  td  {width: 19%; margin-left: 0%; border-width: 0px;}